<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tryton>
    <data grouped="1">
        <record model="ir.message" id="msg_no_patient_id">
            <field name="text">No patient ID.</field>
        </record>
        <record model="ir.message" id="msg_mpi_patient_match">
            <field name="text">There is a patient with exact match in database.</field>
        </record>
        <record model="ir.message" id="msg_patient_already_exists">
            <field name="text">The patient already exists in database with that PUID.</field>
        </record>
        <record model="ir.message" id="msg_must_select_patient">
            <field name="text">You must select a patient to continue. Check the 'Selected' column.</field>
        </record>
        <record model="ir.message" id="msg_no_patient_selected">
            <field name="text">You must select a patient.</field>
        </record>
        <record model="ir.message" id="msg_too_many_patients_selected">
            <field name="text">You must select only one patient.</field>
        </record>
        <record model="ir.message" id="msg_error_ws">
            <field name="text">Web service error.</field>
        </record>
        <record model="ir.message" id="msg_error_authentication">
            <field name="text">User authentication error.</field>
        </record>
    </data>
</tryton>
